<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#59E5D5"
        android:angle="270"
        android:endColor="#2dc7aa"/>
    <corners android:radius="4dp"/>
    <size android:width="6dp"
        android:height="16dp"/>
</shape>